/*Start Anjoman-font*/
@font-face {
    font-family: 'AnjomanMax';
    font-style: normal;
    font-weight: 900;
    src: url('anjoman/eot/AnjomanMax-Black');
    src: url('anjoman/eot/AnjomanMax-Black?#iefix') format('embedded-opentype'),
         url('anjoman/woff2/AnjomanMax-Black.woff2') format('woff2'),
         url('anjoman/woff/AnjomanMax-Black.woff') format('woff'),
         url('anjoman/ttf/AnjomanMax-Black.ttf') format('truetype');
}
@font-face {
    font-family: 'AnjomanMax';
    font-style: normal;
    font-weight: 700;
    src: url('anjoman/eot/AnjomanMax-Bold.eot');
    src: url('anjoman/eot/AnjomanMax-Bold?#iefix') format('embedded-opentype'),
         url('anjoman/woff2/AnjomanMax-Bold.woff2') format('woff2'),
         url('anjoman/woff/AnjomanMax-Bold.woff') format('woff'),
         url('anjoman/ttf/AnjomanMax-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'AnjomanMax';
    font-style: normal;
    font-weight: 800;
    src: url('anjoman/eot/AnjomanMax-ExBold.eot');
    src: url('anjoman/eot/AnjomanMax-ExBold?#iefix') format('embedded-opentype'),
         url('anjoman/woff2/AnjomanMax-ExBold.woff2') format('woff2'),
         url('anjoman/woff/AnjomanMax-ExBold.woff') format('woff'),
         url('anjoman/ttf/AnjomanMax-ExBold.ttf') format('truetype');
}
@font-face {
    font-family: 'AnjomanMax';
    font-style: normal;
    font-weight: 200;
    src: url('anjoman/eot/AnjomanMax-ExLight.eot');
    src: url('anjoman/eot/AnjomanMax-ExLight?#iefix') format('embedded-opentype'),
         url('anjoman/woff2/AnjomanMax-ExLight.woff2') format('woff2'),
         url('anjoman/woff/AnjomanMax-ExLight.woff') format('woff'),
         url('anjoman/ttf/AnjomanMax-ExLight.ttf') format('truetype');
}
@font-face {
    font-family: 'AnjomanMax';
    font-style: normal;
    font-weight: bolder;
    src: url('anjoman/eot/AnjomanMax-Hv.eot');
    src: url('anjoman/eot/AnjomanMax-Hv?#iefix') format('embedded-opentype'),
         url('anjoman/woff2/AnjomanMax-Hv.woff2') format('woff2'),
         url('anjoman/woff/AnjomanMax-Hv.woff') format('woff'),
         url('anjoman/ttf/AnjomanMax-Hv.ttf') format('truetype');
}
@font-face {
    font-family: 'AnjomanMax';
    font-style: normal;
    font-weight: 300;
    src: url('anjoman/eot/AnjomanMax-Light.eot');
    src: url('anjoman/eot/AnjomanMax-Light?#iefix') format('embedded-opentype'),
         url('anjoman/woff2/AnjomanMax-Light.woff2') format('woff2'),
         url('anjoman/woff/AnjomanMax-Light.woff') format('woff'),
         url('anjoman/ttf/AnjomanMax-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'AnjomanMax';
    font-style: normal;
    font-weight: 500;
    src: url('anjoman/eot/AnjomanMax-Medium.eot');
    src: url('anjoman/eot/AnjomanMax-Medium?#iefix') format('embedded-opentype'),
         url('anjoman/woff2/AnjomanMax-Medium.woff2') format('woff2'),
         url('anjoman/woff/AnjomanMax-Medium.woff') format('woff'),
         url('anjoman/ttf/AnjomanMax-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'AnjomanMax';
    font-style: normal;
    font-weight: 400;
    src: url('anjoman/eot/AnjomanMax-Regular.eot');
    src: url('anjoman/eot/AnjomanMax-Regular?#iefix') format('embedded-opentype'),
         url('anjoman/woff2/AnjomanMax-Regular.woff2') format('woff2'),
         url('anjoman/woff/AnjomanMax-Regular.woff') format('woff'),
         url('anjoman/ttf/AnjomanMax-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'AnjomanMax';
    font-style: normal;
    font-weight: 600;
    src: url('anjoman/eot/AnjomanMax-SemiBold.eot');
    src: url('anjoman/eot/AnjomanMax-SemiBold?#iefix') format('embedded-opentype'),
         url('anjoman/woff2/AnjomanMax-SemiBold.woff2') format('woff2'),
         url('anjoman/woff/AnjomanMax-SemiBold.woff') format('woff'),
         url('anjoman/ttf/AnjomanMax-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'AnjomanMax';
    font-style: normal;
    font-weight: 100;
    src: url('anjoman/eot/AnjomanMax-Thin.eot');
    src: url('anjoman/eot/AnjomanMax-Thin?#iefix') format('embedded-opentype'),
         url('anjoman/woff2/AnjomanMax-Thin.woff2') format('woff2'),
         url('anjoman/woff/AnjomanMax-Thin.woff') format('woff'),
         url('anjoman/ttf/AnjomanMax-Thin.ttf') format('truetype');
}
/**/

/*Start Dana-font*/
@font-face {
    font-family: 'Dana';
    font-style: normal;
    font-weight: 900;
    src: url('dana/eot/dana-black.eot');
    src: url('dana/eot/dana-black?#iefix') format('embedded-opentype'),
         url('dana/woff2/dana-black.woff2') format('woff2'),
         url('dana/woff/dana-black.woff') format('woff'),
         url('dana/ttf/dana-black.ttf') format('truetype');
}
@font-face {
    font-family: 'Dana';
    font-style: normal;
    font-weight: 700;
    src: url('dana/eot/dana-bold.eot');
    src: url('dana/eot/dana-bold?#iefix') format('embedded-opentype'),
         url('dana/woff2/dana-bold.woff2') format('woff2'),
         url('dana/woff/dana-bold.woff') format('woff'),
         url('dana/ttf/dana-bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Dana';
    font-style: normal;
    font-weight: 600;
    src: url('dana/eot/dana-demibold.eot');
    src: url('dana/eot/dana-demibold?#iefix') format('embedded-opentype'),
         url('dana/woff2/dana-demibold.woff2') format('woff2'),
         url('dana/woff/dana-demibold.woff') format('woff'),
         url('dana/ttf/dana-demibold.ttf') format('truetype');
}
@font-face {
    font-family: 'Dana';
    font-style: normal;
    font-weight: 800;
    src: url('dana/eot/dana-extrabold.eot');
    src: url('dana/eot/dana-extrabold?#iefix') format('embedded-opentype'),
         url('dana/woff2/dana-extrabold.woff2') format('woff2'),
         url('dana/woff/dana-extrabold.woff') format('woff'),
         url('dana/ttf/dana-extrabold.ttf') format('truetype');
}
@font-face {
    font-family: 'Dana';
    font-style: normal;
    font-weight: 200;
    src: url('dana/eot/dana-extralight.eot');
    src: url('dana/eot/dana-extralight?#iefix') format('embedded-opentype'),
         url('dana/woff2/dana-extralight.woff2') format('woff2'),
         url('dana/woff/dana-extralight.woff') format('woff'),
         url('dana/ttf/dana-extralight.ttf') format('truetype');
}
@font-face {
    font-family: 'Dana';
    font-style: normal;
    font-weight: 300;
    src: url('dana/eot/dana-light.eot');
    src: url('dana/eot/dana-light?#iefix') format('embedded-opentype'),
         url('dana/woff2/dana-light.woff2') format('woff2'),
         url('dana/woff/dana-light.woff') format('woff'),
         url('dana/ttf/dana-light.ttf') format('truetype');
}
@font-face {
    font-family: 'Dana';
    font-style: normal;
    font-weight: 900;
    src: url('dana/eot/dana-black.eot');
    src: url('dana/eot/dana-black?#iefix') format('embedded-opentype'),
         url('dana/woff2/dana-black.woff2') format('woff2'),
         url('dana/woff/dana-black.woff') format('woff'),
         url('dana/ttf/dana-black.ttf') format('truetype');
}
@font-face {
    font-family: 'Dana';
    font-style: normal;
    font-weight: 500;
    src: url('dana/eot/dana-medium.eot');
    src: url('dana/eot/dana-medium?#iefix') format('embedded-opentype'),
         url('dana/woff2/dana-medium.woff2') format('woff2'),
         url('dana/woff/dana-medium.woff') format('woff'),
         url('dana/ttf/dana-medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Dana';
    font-style: normal;
    font-weight: 400;
    src: url('dana/eot/dana-regular.eot');
    src: url('dana/eot/dana-regular?#iefix') format('embedded-opentype'),
         url('dana/woff2/dana-regular.woff2') format('woff2'),
         url('dana/woff/dana-regular.woff') format('woff'),
         url('dana/ttf/dana-regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Dana';
    font-style: normal;
    font-weight: 100;
    src: url('dana/eot/dana-thin.eot');
    src: url('dana/eot/dana-thin?#iefix') format('embedded-opentype'),
         url('dana/woff2/dana-thin.woff2') format('woff2'),
         url('dana/woff/dana-thin.woff') format('woff'),
         url('dana/ttf/dana-thin.ttf') format('truetype');
}
/**/


/*Start IranYekan-font*/
@font-face {
    font-family: 'IRANYekan';
    font-style: normal;
    font-weight: 900;
    src: url('iranyekan/eot/IRANYekanWebBlack.eot');
    src: url('iranyekan/eot/IRANYekanWebBlack?#iefix') format('embedded-opentype'),
         url('iranyekan/woff2/IRANYekanWebBlack.woff2') format('woff2'),
         url('iranyekan/woff/IRANYekanWebBlack.woff') format('woff'),
         url('iranyekan/ttf/IRANYekanWebBlack.ttf') format('truetype');
}
@font-face {
    font-family: 'IRANYekan';
    font-style: normal;
    font-weight: 700;
    src: url('iranyekan/eot/IRANYekanWebBold.eot');
    src: url('iranyekan/eot/IRANYekanWebBold?#iefix') format('embedded-opentype'),
         url('iranyekan/woff2/IRANYekanWebBold.woff2') format('woff2'),
         url('iranyekan/woff/IRANYekanWebBold.woff') format('woff'),
         url('iranyekan/ttf/IRANYekanWebBold.ttf') format('truetype');
}
@font-face {
    font-family: 'IRANYekan';
    font-style: normal;
    font-weight: bolder;
    src: url('iranyekan/eot/IRANYekanWebExtraBlack.eot');
    src: url('iranyekan/eot/IRANYekanWebExtraBlack?#iefix') format('embedded-opentype'),
         url('iranyekan/woff2/IRANYekanWebExtraBlack.woff2') format('woff2'),
         url('iranyekan/woff/IRANYekanWebExtraBlack.woff') format('woff'),
         url('iranyekan/ttf/IRANYekanWebExtraBlack.ttf') format('truetype');
}
@font-face {
    font-family: 'IRANYekan';
    font-style: normal;
    font-weight: 800;
    src: url('iranyekan/eot/IRANYekanWebExtraBold.eot');
    src: url('iranyekan/eot/IRANYekanWebExtraBold?#iefix') format('embedded-opentype'),
         url('iranyekan/woff2/IRANYekanWebExtraBold.woff2') format('woff2'),
         url('iranyekan/woff/IRANYekanWebExtraBold.woff') format('woff'),
         url('iranyekan/ttf/IRANYekanWebExtraBold.ttf') format('truetype');
}
@font-face {
    font-family: 'IRANYekan';
    font-style: normal;
    font-weight: 300;
    src: url('iranyekan/eot/IRANYekanWebLight.eot');
    src: url('iranyekan/eot/IRANYekanWebLight?#iefix') format('embedded-opentype'),
         url('iranyekan/woff2/IRANYekanWebLight.woff2') format('woff2'),
         url('iranyekan/woff/IRANYekanWebLight.woff') format('woff'),
         url('iranyekan/ttf/IRANYekanWebLight.ttf') format('truetype');
}
@font-face {
    font-family: 'IRANYekan';
    font-style: normal;
    font-weight: 500;
    src: url('iranyekan/eot/IRANYekanWebMedium.eot');
    src: url('iranyekan/eot/IRANYekanWebMedium?#iefix') format('embedded-opentype'),
         url('iranyekan/woff2/IRANYekanWebMedium.woff2') format('woff2'),
         url('iranyekan/woff/IRANYekanWebMedium.woff') format('woff'),
         url('iranyekan/ttf/IRANYekanWebMedium.ttf') format('truetype');
}
@font-face {
    font-family: 'IRANYekan';
    font-style: normal;
    font-weight: 400;
    src: url('iranyekan/eot/IRANYekanWebRegular.eot');
    src: url('iranyekan/eot/IRANYekanWebRegular?#iefix') format('embedded-opentype'),
         url('iranyekan/woff2/IRANYekanWebRegular.woff2') format('woff2'),
         url('iranyekan/woff/IRANYekanWebRegular.woff') format('woff'),
         url('iranyekan/ttf/IRANYekanWebRegular.ttf') format('truetype');
}
@font-face {
    font-family: 'IRANYekan';
    font-style: normal;
    font-weight: 100;
    src: url('iranyekan/eot/IRANYekanWebThin.eot');
    src: url('iranyekan/eot/IRANYekanWebThin?#iefix') format('embedded-opentype'),
         url('iranyekan/woff2/IRANYekanWebThin.woff2') format('woff2'),
         url('iranyekan/woff/IRANYekanWebThin.woff') format('woff'),
         url('iranyekan/ttf/IRANYekanWebThin.ttf') format('truetype');
}
/**/

/*Start kalame-font*/
@font-face {
    font-family: 'Kalameh';
    font-style: normal;
    font-weight: 600;
    src: url('kalame/eot/Kalameh-SemiBold.eot');
    src: url('kalame/eot/Kalameh-SemiBold?#iefix') format('embedded-opentype'),
         url('kalame/woff2/Kalameh-SemiBold.woff2') format('woff2'),
         url('kalame/woff/Kalameh-SemiBold.woff') format('woff'),
         url('kalame/ttf/Kalameh-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Kalameh';
    font-style: normal;
    font-weight: 900;
    src: url('kalame/eot/Kalameh-Black.eot');
    src: url('kalame/eot/Kalameh-Black?#iefix') format('embedded-opentype'),
         url('kalame/woff2/Kalameh-Black.woff2') format('woff2'),
         url('kalame/woff/Kalameh-Black.woff') format('woff'),
         url('kalame/ttf/Kalameh-Black.ttf') format('truetype');
}
@font-face {
    font-family: 'Kalameh';
    font-style: normal;
    font-weight: 700;
    src: url('kalame/eot/Kalameh-Bold.eot');
    src: url('kalame/eot/Kalameh-Bold?#iefix') format('embedded-opentype'),
         url('kalame/woff2/Kalameh-Bold.woff2') format('woff2'),
         url('kalame/woff/Kalameh-Bold.woff') format('woff'),
         url('kalame/ttf/Kalameh-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Kalameh';
    font-style: normal;
    font-weight: 800;
    src: url('kalame/eot/Kalameh-ExtraBold.eot');
    src: url('kalame/eot/Kalameh-ExtraBold?#iefix') format('embedded-opentype'),
         url('kalame/woff2/Kalameh-ExtraBold.woff2') format('woff2'),
         url('kalame/woff/Kalameh-ExtraBold.woff') format('woff'),
         url('kalame/ttf/Kalameh-ExtraBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Kalameh';
    font-style: normal;
    font-weight: 200;
    src: url('kalame/eot/Kalameh-ExtraLight.eot');
    src: url('kalame/eot/Kalameh-ExtraLight?#iefix') format('embedded-opentype'),
         url('kalame/woff2/Kalameh-ExtraLight.woff2') format('woff2'),
         url('kalame/woff/Kalameh-ExtraLight.woff') format('woff'),
         url('kalame/ttf/Kalameh-ExtraLight.ttf') format('truetype');
}
@font-face {
    font-family: 'Kalameh';
    font-style: normal;
    font-weight: 300;
    src: url('kalame/eot/Kalameh-Light.eot');
    src: url('kalame/eot/Kalameh-Light?#iefix') format('embedded-opentype'),
         url('kalame/woff2/Kalameh-Light.woff2') format('woff2'),
         url('kalame/woff/Kalameh-Light.woff') format('woff'),
         url('kalame/ttf/Kalameh-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'Kalameh';
    font-style: normal;
    font-weight: 500;
    src: url('kalame/eot/Kalameh-Medium.eot');
    src: url('kalame/eot/Kalameh-Medium?#iefix') format('embedded-opentype'),
         url('kalame/woff2/Kalameh-Medium.woff2') format('woff2'),
         url('kalame/woff/Kalameh-Medium.woff') format('woff'),
         url('kalame/ttf/Kalameh-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Kalameh';
    font-style: normal;
    font-weight: 400;
    src: url('kalame/eot/Kalameh-Regular.eot');
    src: url('kalame/eot/Kalameh-Regular?#iefix') format('embedded-opentype'),
         url('kalame/woff2/Kalameh-Regular.woff2') format('woff2'),
         url('kalame/woff/Kalameh-Regular.woff') format('woff'),
         url('kalame/ttf/Kalameh-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Kalameh';
    font-style: normal;
    font-weight: 100;
    src: url('kalame/eot/Kalameh-Thin.eot');
    src: url('kalame/eot/Kalameh-Thin?#iefix') format('embedded-opentype'),
         url('kalame/woff2/Kalameh-Thin.woff2') format('woff2'),
         url('kalame/woff/Kalameh-Thin.woff') format('woff'),
         url('kalame/ttf/Kalameh-Thin.ttf') format('truetype');
}
/**/

/*Start morabba-font*/
@font-face {
    font-family: 'Morabba';
    font-style: normal;
    font-weight: 900;
    src: url('morabba/eot/Morabba-Black.eot');
    src: url('morabba/eot/Morabba-Black?#iefix') format('embedded-opentype'),
         url('morabba/woff2/Morabba-Black.woff2') format('woff2'),
         url('morabba/woff/Morabba-Black.woff') format('woff'),
         url('morabba/ttf/Morabba-Black.ttf') format('truetype');
}
@font-face {
    font-family: 'Morabba';
    font-style: normal;
    font-weight: 700;
    src: url('morabba/eot/Morabba-Bold.eot');
    src: url('morabba/eot/Morabba-Bold?#iefix') format('embedded-opentype'),
         url('morabba/woff2/Morabba-Bold.woff2') format('woff2'),
         url('morabba/woff/Morabba-Bold.woff') format('woff'),
         url('morabba/ttf/Morabba-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Morabba';
    font-style: normal;
    font-weight: 800;
    src: url('morabba/eot/Morabba-ExtraBold.eot');
    src: url('morabba/eot/Morabba-ExtraBold?#iefix') format('embedded-opentype'),
         url('morabba/woff2/Morabba-ExtraBold.woff2') format('woff2'),
         url('morabba/woff/Morabba-ExtraBold.woff') format('woff'),
         url('morabba/ttf/Morabba-ExtraBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Morabba';
    font-style: normal;
    font-weight: bolder;
    src: url('morabba/eot/Morabba-Heavy.eot');
    src: url('morabba/eot/Morabba-Heavy?#iefix') format('embedded-opentype'),
         url('morabba/woff2/Morabba-Heavy.woff2') format('woff2'),
         url('morabba/woff/Morabba-Heavy.woff') format('woff'),
         url('morabba/ttf/Morabba-Heavy.ttf') format('truetype');
}
@font-face {
    font-family: 'Morabba';
    font-style: normal;
    font-weight: 300;
    src: url('morabba/eot/Morabba-Light.eot');
    src: url('morabba/eot/Morabba-Light?#iefix') format('embedded-opentype'),
         url('morabba/woff2/Morabba-Light.woff2') format('woff2'),
         url('morabba/woff/Morabba-Light.woff') format('woff'),
         url('morabba/ttf/Morabba-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'Morabba';
    font-style: normal;
    font-weight: 500;
    src: url('morabba/eot/Morabba-Medium.eot');
    src: url('morabba/eot/Morabba-Medium?#iefix') format('embedded-opentype'),
         url('morabba/woff2/Morabba-Medium.woff2') format('woff2'),
         url('morabba/woff/Morabba-Medium.woff') format('woff'),
         url('morabba/ttf/Morabba-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Morabba';
    font-style: normal;
    font-weight: 400;
    src: url('morabba/eot/Morabba-Regular.eot');
    src: url('morabba/eot/Morabba-Regular?#iefix') format('embedded-opentype'),
         url('morabba/woff2/Morabba-Regular.woff2') format('woff2'),
         url('morabba/woff/Morabba-Regular.woff') format('woff'),
         url('morabba/ttf/Morabba-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Morabba';
    font-style: normal;
    font-weight: 600;
    src: url('morabba/eot/Morabba-SemiBold.eot');
    src: url('morabba/eot/Morabba-SemiBold?#iefix') format('embedded-opentype'),
         url('morabba/woff2/Morabba-SemiBold.woff2') format('woff2'),
         url('morabba/woff/Morabba-SemiBold.woff') format('woff'),
         url('morabba/ttf/Morabba-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Morabba';
    font-style: normal;
    font-weight: 200;
    src: url('morabba/eot/Morabba-UltraLight.eot');
    src: url('morabba/eot/Morabba-UltraLight?#iefix') format('embedded-opentype'),
         url('morabba/woff2/Morabba-UltraLight.woff2') format('woff2'),
         url('morabba/woff/Morabba-UltraLight.woff') format('woff'),
         url('morabba/ttf/Morabba-UltraLight.ttf') format('truetype');
}
/**/

/*Start Yekan-Bakh font*/
@font-face {
    font-family: 'YekanBakh';
    font-style: normal;
    font-weight: 700;
    src: url('yekanbakh/eot/YekanBakh-Bold.eot');
    src: url('yekanbakh/eot/YekanBakh-Bold?#iefix') format('embedded-opentype'),
         url('yekanbakh/woff2/YekanBakh-Bold.woff2') format('woff2'),
         url('yekanbakh/woff/YekanBakh-Bold.woff') format('woff'),
         url('yekanbakh/ttf/YekanBakh-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'YekanBakh';
    font-style: normal;
    font-weight: bolder;
    src: url('yekanbakh/eot/YekanBakh-ExtraBlack.eot');
    src: url('yekanbakh/eot/YekanBakh-ExtraBlack?#iefix') format('embedded-opentype'),
         url('yekanbakh/woff2/YekanBakh-ExtraBlack.woff2') format('woff2'),
         url('yekanbakh/woff/YekanBakh-ExtraBlack.woff') format('woff'),
         url('yekanbakh/ttf/YekanBakh-ExtraBlack.ttf') format('truetype');
}
@font-face {
    font-family: 'YekanBakh';
    font-style: normal;
    font-weight: 400;
    src: url('yekanbakh/eot/YekanBakh-Regular.eot');
    src: url('yekanbakh/eot/YekanBakh-Regular?#iefix') format('embedded-opentype'),
         url('yekanbakh/woff2/YekanBakh-Regular.woff2') format('woff2'),
         url('yekanbakh/woff/YekanBakh-Regular.woff') format('woff'),
         url('yekanbakh/ttf/YekanBakh-Regular.ttf') format('truetype');
}
/**/


/*Start Vazir-Font*/
@font-face {
    font-family: 'Vazir';
    font-style: normal;
    font-weight: 400;
    src: url('vazir/eot/Vazir.eot');
    src: url('vazir/eot/Vazir?#iefix') format('embedded-opentype'),
         url('vazir/woff2/Vazir.woff2') format('woff2'),
         url('vazir/woff/Vazir.woff') format('woff'),
         url('vazir/ttf/Vazir.ttf') format('truetype');
}
@font-face {
    font-family: 'Vazir';
    font-style: normal;
    font-weight: 700;
    src: url('vazir/eot/Vazir-Bold.eot');
    src: url('vazir/eot/Vazir-Bold?#iefix') format('embedded-opentype'),
         url('vazir/woff2/Vazir-Bold.woff2') format('woff2'),
         url('vazir/woff/Vazir-Bold.woff') format('woff'),
         url('vazir/ttf/Vazir-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Vazir';
    font-style: normal;
    font-weight: 300;
    src: url('vazir/eot/Vazir-Light.eot');
    src: url('vazir/eot/Vazir-Light?#iefix') format('embedded-opentype'),
         url('vazir/woff2/Vazir-Light.woff2') format('woff2'),
         url('vazir/woff/Vazir-Light.woff') format('woff'),
         url('vazir/ttf/Vazir-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'Vazir';
    font-style: normal;
    font-weight: 500;
    src: url('vazir/eot/Vazir-Medium.eot');
    src: url('vazir/eot/Vazir-Medium?#iefix') format('embedded-opentype'),
         url('vazir/woff2/Vazir-Medium.woff2') format('woff2'),
         url('vazir/woff/Vazir-Medium.woff') format('woff'),
         url('vazir/ttf/Vazir-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Vazir';
    font-style: normal;
    font-weight: 100;
    src: url('vazir/eot/Vazir-Thin.eot');
    src: url('vazir/eot/Vazir-Thin?#iefix') format('embedded-opentype'),
         url('vazir/woff2/Vazir-Thin.woff2') format('woff2'),
         url('vazir/woff/Vazir-Thin.woff') format('woff'),
         url('vazir/ttf/Vazir-Thin.ttf') format('truetype');
}
/**/

/*Start Tanha-Font*/
@font-face {
    font-family: 'Tanha';
    font-style: normal;
    font-weight: 400;
    src: url('tanha/eot/Tanha.eot');
    src: url('tanha/eot/Tanha?#iefix') format('embedded-opentype'),
         url('tanha/woff2/Tanha.woff2') format('woff2'),
         url('tanha/woff/Tanha.woff') format('woff'),
         url('tanha/ttf/Tanha.ttf') format('truetype');
}
/**/

/*Start Shabnam-Font*/
@font-face {
    font-family: 'Shabnam';
    font-style: normal;
    font-weight: 400;
    src: url('shabnam/eot/Shabnam.eot');
    src: url('shabnam/eot/Shabnam?#iefix') format('embedded-opentype'),
         url('shabnam/woff2/Shabnam.woff2') format('woff2'),
         url('shabnam/woff/Shabnam.woff') format('woff'),
         url('shabnam/ttf/Shabnam.ttf') format('truetype');
}
@font-face {
    font-family: 'Shabnam';
    font-style: normal;
    font-weight: 700;
    src: url('shabnam/eot/Shabnam-Bold.eot');
    src: url('shabnam/eot/Shabnam-Bold?#iefix') format('embedded-opentype'),
         url('shabnam/woff2/Shabnam-Bold.woff2') format('woff2'),
         url('shabnam/woff/Shabnam-Bold.woff') format('woff'),
         url('shabnam/ttf/Shabnam-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Shabnam';
    font-style: normal;
    font-weight: 300;
    src: url('shabnam/eot/Shabnam-Light.eot');
    src: url('shabnam/eot/Shabnam-Light?#iefix') format('embedded-opentype'),
         url('shabnam/woff2/Shabnam-Light.woff2') format('woff2'),
         url('shabnam/woff/Shabnam-Light.woff') format('woff'),
         url('shabnam/ttf/Shabnam-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'Shabnam';
    font-style: normal;
    font-weight: 500;
    src: url('shabnam/eot/Shabnam-Medium.eot');
    src: url('shabnam/eot/Shabnam-Medium?#iefix') format('embedded-opentype'),
         url('shabnam/woff2/Shabnam-Medium.woff2') format('woff2'),
         url('shabnam/woff/Shabnam-Medium.woff') format('woff'),
         url('shabnam/ttf/Shabnam-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Shabnam';
    font-style: normal;
    font-weight: 100;
    src: url('shabnam/eot/Shabnam-Thin.eot');
    src: url('shabnam/eot/Shabnam-Thin?#iefix') format('embedded-opentype'),
         url('shabnam/woff2/Shabnam-Thin.woff2') format('woff2'),
         url('shabnam/woff/Shabnam-Thin.woff') format('woff'),
         url('shabnam/ttf/Shabnam-Thin.ttf') format('truetype');
}
/**/

/*Font-Debugs*/
.whb-header .woocommerce-Price-currencySymbol {
    font-family: 'IRANYekan' !important;
}




